Installlion's Logo

Installlion.com

How To Install aolserver4-nspostgres on stretch

To install aolserver4-nspostgres just follow these instructions.

Install aolserver4-nspostgres

AOLserver 4 module Debian 9.0 httpd 4.5+20110709-2

sudo apt-get install aolserver4-nspostgres

Which will install aolserver4-nspostgres and any other packages on which it depends.

Package Data

Packageaolserver4-nspostgres
Version4.5+20110709-2
MaintainerFrancesco Paolo Lovergine
DescriptionAOLserver 4 module
Distrodebian
Releasestretch
Repomain
Sectionhttpd

Dependencies